<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
	<id>ipentool</id>
	<metadata_license>MPL-2.0</metadata_license>
	<project_license>MPL-2.0</project_license>
	<name>IPENtool</name>
	<summary>Tool to notarize PDF files</summary>
	<description>
		<p></p>
	</description>
	<launchable type="desktop-id">ipentool.desktop</launchable>
	<url type="homepage">https://netsyms.com/apps/ipentool</url>
	<screenshots>
	</screenshots>
	<provides>
		<id>ipentool.desktop</id>
	</provides>
</component>
